component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: arch == aarch64, arm, armhfp, i386, ia64, ppc, ppc64, s390
    continue: false
  - enabled: false
    when: distro == rhel-3, rhel-4, rhel-5
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: ''
duration: 15m
enabled: true
extra-nitrate: TC#0561808
extra-summary: /CoreOS/audit/Sanity/selftest
extra-task: /CoreOS/audit/Sanity/selftest
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=2116867
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1639745
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=2098169
recommend:
  - audit
  - krb5-devel
  - libcap-ng-devel
  - openldap-devel
  - python-devel
  - swig
  - tcp_wrappers-devel
  - rpm-build
  - autoconf
  - automake
  - libtool
  - audit-libs-devel
  - golang
  - python3-devel
  - go-toolset-7-golang
  - python2-devel
summary: Test executes audit selftest
tag:
  - NoRHEL3
  - NoRHEL4
  - NoRHEL5
  - TIPpass
  - TIPpass_Security
  - Tier1
  - Tier1security
  - audit-flaky-test
  - rhel-buildroot
test: ./runtest.sh
tier: '1'
name: /Sanity/selftest
order: 50
id:
path: /Sanity/selftest
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Sanity/selftest/main.fmf
context: {}
